واتساب تحذر مستخدمي iOS 10 و11

53

تخطط منصة واتساب قريباً لإيقاف الدعم لعدد قليل من أنظمة iOS، حيث لن يعمل تطبيق التراسل بعد الآن مع أجهزة آيفون العاملة بنظام التشغيل iOS 10 وiOS 11 بدءاً من وقت لاحق من هذا العام.

كما أفاد الكثير من مستخدمي التطبيق أنه كان يخطط لإيقاف الدعم بالنسبة لأنظمة iOS 10 وiOS 11 في نهاية العام الماضي، لكن لم يحدث ذلك حينها.

ووفقاً لمنصة WABetaInfo، تحذر واتساب الآن مستخدمي آيفون الذين يستخدمون iOS 10 أو iOS 11 من أنهم بحاجة لتحديث أجهزة آيفون من أجل الاستمرار في استخدام التطبيق بعد 24 أكتوبر.

كذلك قالت ملاحظة منشورة ضمن المركز: “قم بتحديث أحدث إصدار من iOS لمواصلة استخدام واتساب. يتوقف التطبيق عن دعم هذا الإصدار من iOS بعد 24 أكتوبر 2022. يرجى الانتقال إلى الإعدادات، ومن ثم عام، ومن بعدها النقر فوق تحديث البرنامج لتحديد أحدث إصدار من iOS”. 

 
كما تنص الشركة، في مركز تعليمات واتساب، على أن مستخدمي آيفون بحاجة إلى استخدام iOS 12 أو إصدار أحدث لمواصلة استخدام التطبيق، بحسب البوابة العربية للأخبار التقنية.

بينما يحتاج مستخدمو أندرويد، على سبيل المثال، إلى إصدار أندرويد 4.1 أو أحدث. ومن خلال التحديث إلى إصدار iOS حديث، يمكنك الاستفادة أيضاً من أحدث تصحيحات الأمان.

يشار إلى أنه عادة ما تتوقف المنصة عن دعم بعض إصدارات أندرويد و iOS، للسماح للشركة بتقديم وظائف معينة قد لا تعمل عبر أنظمة التشغيل القديمة.

شاهد ايضا  MediaTek تعلن عن معالج Dimensity 9200 بدقة تصنيع 4 نانومتر وميزة دعمWi-Fi 7
Leave A Reply

Your email address will not be published.